.l-6 {color:#2D2D2D;text-align:right;vertical-align:middle;}
.l-10 {font-family:Arial, Helvetica, sans-serif;font-size:12pt;font-weight:bold;color:#2D2D2D;vertical-align:middle;background-color:#FFFFFF;background-image:linear-gradient(0.00deg , #FF9900 0, #FFD851 100%);border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-left:1px solid #EAEAEA;border-top:1px solid #EAEAEA;border-right:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA;}
.htmlstd .padding.l-10,.htmlstd .webdevclass-riche .l-10,.htmlstd .webdevclass-riche.l-10 {padding-right:2px;padding-left:2px;}
.l-11 {font-family:Arial, Helvetica, sans-serif;font-size:12pt;font-weight:bold;color:#2D2D2D;vertical-align:middle;}
.l-12 {font-family:Arial, Helvetica, sans-serif;font-size:11pt;font-weight:bold;color:#000001;text-align:center;vertical-align:middle;}
.l-16 {font-family:Arial, Helvetica, sans-serif;font-size:9pt;color:#2D2D2D;vertical-align:middle;}
.htmlstd .padding.l-16,.htmlstd .webdevclass-riche .l-16,.htmlstd .webdevclass-riche.l-16 {padding:0 5px;}
.l-6.wbSurvol,.l-6:hover {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9pt;color:#D30005;vertical-align:middle;}
.l-6.wbActif,.l-6:active {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9pt;color:#000001;vertical-align:middle;}
.EDTEMAIL {width:184px;height:22px;}
.wbLibChampEDTEMAIL>li:first-child {position:static;min-width:0;min-width:auto;pointer-events:auto;transform:none;box-sizing:border-box;margin-top:0;height:auto !important;}
.wbLibChampEDTEMAIL.wbSaisieNonVide>li:first-child,.wbLibChampEDTEMAIL.wbFocus>li:first-child {transform:none;}
.wbLibChampEDTEMAIL>li:first-child>table {width:100% !important;height:100% !important;}
.wbLibChampEDTEMAIL:not(.wbSaisieNonVide)>li+li input:not(:focus),.wbLibChampEDTEMAIL:not(.wbSaisieNonVide)>li+li textarea:not(:focus),.wbLibChampEDTEMAIL:not(.wbSaisieNonVide)>li+li iframe:not(:focus) {text-indent:initial;}
.wbLibChampEDTEMAIL {display:table;}
.wbLibChampEDTEMAIL>li+li {display:table-cell;}
.wbLibChampEDTEMAIL>li:first-child {min-width:131px;width:131px;height:23px !important;display:table-cell;}
#page,.pos1 {display:block;height:100% !important;}
.pos2 {float:left;display:inline;min-height:50px;height:auto !important;height:50px;}
.pos3 {min-width:989px;width:auto !important;width:989px;}
.pos4 {float:left;margin:2px 0 3px;display:inline;min-width:989px;width:auto !important;width:989px;min-height:45px;height:auto !important;height:45px;}
.pos5 {float:left;display:inline;min-height:45px;height:auto !important;height:45px;}
.pos6 {min-width:91px;width:auto !important;width:91px;}
.pos7 {float:left;margin:12px 0 13px 6px;display:inline;min-height:20px;height:auto !important;height:20px;}
.pos8 {min-width:320px;width:auto !important;width:320px;}
.pos9 {float:left;margin:12px 0 13px 503px;display:inline;min-height:20px;height:auto !important;height:20px;}
.pos10 {min-width:55px;width:auto !important;width:55px;}
.pos11 {clear:left;float:left;margin:13px 0 0 406px;display:inline;min-height:70px;height:auto !important;height:70px;}
.pos12 {min-width:583px;width:auto !important;width:583px;}
.pos13 {clear:left;float:left;margin:9px 0 0 79px;display:inline;min-height:310px;height:auto !important;height:310px;}
.pos14 {min-width:910px;width:auto !important;width:910px;}
.pos15 {clear:left;float:left;margin:6px 0 0 235px;display:inline;min-width:754px;width:auto !important;width:754px;min-height:24px;height:auto !important;height:24px;}
.pos16 {float:left;margin:0 0 1px;display:inline;min-height:23px;height:auto !important;height:23px;}
.pos17 {min-width:315px;width:auto !important;width:315px;}
.pos18 {float:left;margin:0 0 0 52px;display:inline;min-height:24px;height:auto !important;height:24px;}
.pos19 {min-width:207px;width:auto !important;width:207px;}
.pos20 {float:left;margin:39px 0 0 6px;display:inline;}
